Subject: New Reply Received - Wrong shoe delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Sep 2020 11:39:10 +0000

Hi Abhishek Sisodia,  The customer has responded to the ticket.  Wrong shoe delivered  Ticket comment <div dir="auto">Dear Team<div dir="auto"><br></div>
<div dir="auto">The issue is that they have sent me the wrong colour of the shoe..just I want to exchange to the colour which i referred...</div>
<div dir="auto"><br></div>
<div dir="auto">Also the denim is not very similar to my choice.. </div>
<div dir="auto"><br></div>
<div dir="auto">I already visited city center and those items are not available there..</div>
<div dir="auto"><br></div>
<div dir="auto">Please advice how can I exchange to the original item</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 22 Sep 2020, 12:27 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div>
<div>Hi Piumi,</div>
<div>
<div><br></div>
<div>Thank you for shopping
with us.</div>
<div> </div>
<div>Currently, you may
exchange Shoe Mart items in any Centrepoint/Shoemart store within 14 days from
the collection/delivery date providing that the item is available in the store.</div>
<div> </div>
<div>Products that have a
manufacturing issue cannot be exchanged, however, a return and refund can be
done.</div>
<div> </div>
<div>You can return online
purchases through the below three channels:</div>
<div> </div>
<div>You can contact our
customer support team on (8000-1271) to book a return and to be notified of the
refund amount based on our return policy.</div>
<div> </div>
<div>You can now drop off
your Centrepoint and Shoe Mart returns at any Centrepoint and Shoe Mart stores.
Wrap your items in their original shipping packaging and bring it along with
your invoice and or provide the order number to the store staff in the absence
of an invoice.</div>
<div> </div>
<div>You can also book the
return online. You can log into your account and go to Order History. Click on
"Order number". From that page, you can see an option to return an
item. Just click on the box and follow the instructions.</div>
<div> </div>
<div>Feel free to get in
touch with us for further assistance.</div>
<div> </div>
<div><div dir="ltr">Your friends,</div></div>
</div>
<div dir="ltr">The Support Team </div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1501116